package +zoccolo+.jpa;

public class PaginatedFilter extends Filter {

	private int firstResult = 1;

	private int pageSize = 5;

	public PaginatedFilter(int firstResult, int pageSize) {
		this.firstResult = firstResult;
		this.pageSize = pageSize;
	}

	public int getFirstResult() {
		return firstResult;
	}

	public void setFirstResult(int firstResult) {
		this.firstResult = firstResult;
	}

	public int getPageSize() {
		return pageSize;
	}

	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}

}
